glossary.numbered
Prev | Automatic labelling | Next

## glossary.numbered

glossary.numbered — Should `glossary` headings be numbered?

## Synopsis

          <xsl:param name="glossary.numbered">1</xsl:param>

## Description

Defines either the `glossary` titles are numbered or not. When numbered, it is displayed as any other numbered section.

## See Also

`glossary.tocdepth`.

`refentry.numbered`, `refentry.tocdepth`.

`bibliography.numbered`, `bibliography.tocdepth`.

`index.numbered`, `index.tocdepth`.

Prev | Up | Next
bibliography.numbered | Home | index.numbered